Subject: You Know you've been doing this to long

From: [email-masked] (Pyotr Filipivich)
Date: 4 Dec 1995 23:17:26 GMT

On the genreal subject of letting the computer world influence
your real world conversation, some years ago my lovely SO joined me in
church, and was trying to follow in the prayerbook.  Got totally lost
when the preist started a collect without saying where it was found.

I saw her distress, leaned over and said "Undocumented subroutine"
and she cheered up to know it wasn't her skills that were at fault.

Since then, I've been a little more alert about internal documentation,
both real world and otherwise.

tschus
pyotr

--
[email-masked]  Pyotr Filipivich, amongst others.
When I was a boy, we had Outcome Based Education, too.
We called it "Being held back a year"